
[Config]
ShowOSDTime=0
UIMode=0
ShowEDR=0
SetEDR_Speed=0
SetEDR_Temperature=0
m_default_lng=120.5295
m_default_lat=24.07799
TimeZone=14
DisplayInProportion=1
NowChn=2
DisableFrameRateCtrl=1
isNoMark=1

WiFi_Configuration=1
WiFi_UsesStaticIp=0
WiFi_UsesAuth=0

CarType1_X_min = 64
CarType1_X_max = 512
CarType1_Y_min = 64
CarType1_Y_max = 512 
CarType1_Z_min = 320
CarType1_Z_max = 512 


CarType2_X_min = 64
CarType2_X_max = 512 
CarType2_Y_min = 64
CarType2_Y_max = 512 
CarType2_Z_min = 320
CarType2_Z_max = 512 


CarType3_X_min = 64
CarType3_X_max = 512 
CarType3_Y_min = 64
CarType3_Y_max = 512 
CarType3_Z_min = 320
CarType3_Z_max = 512

CarType1_X_default= 77
CarType1_Y_default= 77 
CarType1_Z_default= 384 

CarType2_X_default= 102
CarType2_Y_default= 77 
CarType2_Z_default= 384 

CarType3_X_default= 128
CarType3_Y_default= 77 
CarType3_Z_default= 384 


CarType1_Corner_min = 0
CarType1_Corner_max = 90 
CarType2_Corner_min = 0
CarType2_Corner_max = 90 
CarType3_Corner_min = 0
CarType3_Corner_max = 90 
Language File=zh_TW
[Default]
VideoFormat_DfSet=1
VideoFormat_DtValue=0

VideoFrameRateFront_DfSet=5
VideoFrameRateFront_DtValue=5
VideoFrameRateRear_DfSet=1
VideoFrameRateRear_DtValue=5
